header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Sister Princess
  repository: kara.moe
  conditions:
    tagPresence:
      - 73ecff10-f9e9-4fb7-87d2-33feac3e6b2e
      - caee96cc-0d84-4289-be3f-8a1598b560fc
  actions:
    addTag:
      - tid: 5e840ac0-3256-4272-ac3c-fdbf9c9a4c11
        type: 18
